{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Website</title>
    <link rel="stylesheet" href="{% static 'stylesheets.css' %}">
    <link rel="stylesheet" href="{% static 'responsive.css' %}">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header-left">
          <img class="logo" src="{% static 'image/logo.png' %}">
        </div>
        <!-- Add a menu icon here -->
        <span class="menu-icon"></span>
        <div class="header-right">
          {% if user.is_authenticated %}
          <a href="/index">Home</a>
          <a href="{% url 'story5:registration_form' %}">Schedule</a>
          <a href="{% url 'story6:activity' %}">Activity</a>
          <a href="/story7">Accordion</a>
          <a href="/story8">Books</a>
          <a href="{% url 'story9:logout' %}">Logout</a>
          {% else %}
          <a href="{% url 'story9:login' %}">Login</a>
          <a href="{% url 'story9:signup' %}">Sign Up</a>
          {% endif %}
        </div>
      </div>
    </header>
     <div class="top-wrapper">
      {% block content %}
      {% endblock %}
    </div>
  </body>
</html>
